<URL: http://bugs.freeciv.org/Ticket/Display.html?id=12560 >

On 7/15/06, Tommi Björkbacka <[EMAIL PROTECTED]> wrote:
>
> This patch fixes problem (#12560) for me. It's far from perfect but should
> work for majority of us. Current version of autogen can't find newer version
> of tool (example automake) if default one is too old. After this patch
> situation is little better. :)

 Last summer I said that I will commit this to trunk only. However

 - This has now been in trunk over eight months without reported problems
 - It's not like we are releasing 2.1.0 'any minute now'
 - People are complaining about the problem

 I now plan to commit this to S2_1 too.


 - ML



_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to